{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jansson/jansson-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jansson_help_function_package_remove",
            "desc": "测试jansson-help软件包的正确卸载操作"
        }
    ]
}